
Understanding Society User Support - Support #2176

USOC Wave 16 - Enquiry re: questions on employment rights

11/12/2024 01:54 PM - Andrei Savitski

Status: Feedback Start date: 11/12/2024

Priority: Normal % Done: 80%

Assignee: Understanding Society  User Support

Team

  

Category: Data releases   

Description

Good afternoon,

My name is Andrei Savitski, and I'm a research and data officer at the Work Rights Centre. We're a registered charity organisation in

England and Wales, focused on ending in-work poverty and improving access to employment justice. As part of our new strand of

research, we are looking into barriers to employment justice and quantifying the scale of precarious work in the UK. I was advised to

raise an issue.

Having previously worked on the Understanding Society Survey as part of the Kantar Public team, I believe Wave 16 of the study (or

IP16) was supposed to incorporate new questions on employment rights issues. Could you please confirm whether this is correct?

Additionally, I wanted to enquire as to what these questions on employment rights issues are - is there a list of questions and

question routing that can be made available? This would be very useful for us in planning our research agenda around the relevant

data release.

Many thanks.

History

#1 - 11/14/2024 01:05 PM - Understanding Society  User Support Team

- % Done changed from 0 to 30

Dear Andrei,

Could it be the flexible working experiment (see FSVIGNAME1 and the related questions in the IP16: 

https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/innovation-panel/questionnaires/6849_innovation_panel_questionnaire_w

16.pdf)? If not, could you please provide a bit more detail about the questions you’re referring to?

Best wishes,

Piotr Marzec

UKHLS User Support

#2 - 11/14/2024 01:05 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- Private changed from Yes to No

#3 - 11/15/2024 06:18 PM - Andrei Savitski

Hi Piotr,

Many thanks for your response. I had a look, but these questions deal more with flexible working and hypothetical employment-related scenarios. If I

recall correctly, there were or will be questions introduced (to W16, IP16 or a later survey wave/iteration) that specifically ask about breaches of

employment rights. This may be about issues such as bullying in the workplace, not being paid wages for work done or discrimination in the

workplace.

Would you be able to direct me to related questions in a questionnaire or, alternatively, provide me with information on which present or future

wave/iteration of the survey will contain such questions? Do correct me if I misremembered and questions on employment rights breaches were not in

any past wave and are not planned to be included in a present/future wave/iteration of USOC.

Many thanks,

Andrei

#4 - 11/20/2024 03:30 PM - Understanding Society  User Support Team

- % Done changed from 30 to 80

04/02/2025 1/2

https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/innovation-panel/questionnaires/6849_innovation_panel_questionnaire_w16.pdf
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/innovation-panel/questionnaires/6849_innovation_panel_questionnaire_w16.pdf


Hi Andrei,

I’ve asked around, and I don’t believe we asked any questions that directly correspond to what you’re looking for, either in the mainstage survey or IP.

However, some other potential matches from IP 16 include the following experiments:

Anticipated gender discrimination in the labour market

Domestic workers and platforms

The relationship between employment status, passage of time judgements and wellbeing

I think the only way you can make sure is by going through the questionnaire: 

https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/innovation-panel/questionnaires/6849_innovation_panel_questionnaire_w

16.pdf

Best wishes,

Piotr Marzec

UKHLS User Support

#5 - 11/20/2024 03:47 PM - Andrei Savitski

Hi Piotr,

Thanks for getting back to me - I'll have another look at the W16 questionnaire.

Best wishes,

Andrei
